/**
 * [ 概要 ]   :EDI受注確定処理
 * [作成者]   :TCC Y.Imai
 * [作成日]   :2021/08/11
 */

/******************************************************************************************** */
.EDI120-header-wd{
    width: 500px;
}

.EDI120-header-wd th {
    width: 80px;
}

/* EDIﾕｰｻﾞｰｺｰﾄﾞ */
.EDI120-txt-Edi_cd-width {
    text-align: left;
    width: 40px;
    min-width: 60px;
}
